a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bolder;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bolder;

}
.schrift1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.verdana10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
}
.verdana10orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #FF6600;

}
.verdana10orangefett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #FF6600;
	font-weight: bold;

}
.verdana10blaufetter {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #003399;
	font-weight: bolder;
}
.mehr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	color: #003399;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
}
.Stil2 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.Stil3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.Stil4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; font-size: 10px; }
.Stil6 {
	color: #FFFFFF;
	font-size: 7px;
}
.Stil7 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; font-size: 22px; }
.Stil8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 14px;
}
.Stil9 {
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.Stil12 {color: #553722}
      .OBJ-1 { border:none; }
      .OBJ-2 .fp-fullscreen { display:none; }
      .OBJ-2 .fp-controls { background-color:#323232; }
      .OBJ-2 .fp-progress { background-color:#db0000; }
      .OBJ-2 .fp-timeline { background-color:#191919; }
      .OBJ-2 .fp-buffer { background-color:#f9f9f9; }
      .OBJ-2.color-light .fp-controls { background-color:#323232; }
      .OBJ-2 a[href="http://flowplayer.org"] { z-index:99 !important; }
